Bug 57483 - (IDE CDROM)7.2 will not install on a NetVista with LTN486S
(IDE CDROM)7.2 will not install on a NetVista with LTN486S
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-13 14:23 EST by Zing
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zing 2001-12-13 14:23:18 EST
Description of Problem:
When installing 7.2 on a IBM NetVista TYPE 6578-TBU + LTN486S cdrom, you 
will get:

hdc: ide_cdrom_setup failed to register device with the cdrom driver.

and just after /sbin/loader the kernel will oops.

Version-Release number of selected component (if applicable):
RedHat 7.2

How Reproducible:
Always.

Steps to Reproduce:
1. Buy an IBM NetVista Type 6578-TBU _with_ a LTN486S (another 6578-TBU I 
have has a samsung and that works fine; IBM mixes and matches drives 
within the same type and model.)
2. install 7.2

Actual Results:
hdc will not be registered and
kernel will oops just after /sbin/loader

Expected Results:
be able to install

Additional Information:
disabling dma with "linux ide=nodma" does not help.  this seems like a 
LTN486S issue with the "boot kernel" since I can use this cdrom fine once 
7.2 is installed and running...  I just used a known good cdrom that 
worked with the 7.2 install (the samsung drive mentioned above).
Comment 1 Brent Fox 2001-12-17 16:20:47 EST
This sounds like a kernel issue.  Changing component to the kernel.
Comment 2 Bugzilla owner 2004-09-30 11:39:18 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.